{
  "block.xycraft_world.aluminum_bricks": "Алюминиевые кирпичи",
  "block.xycraft_world.aluminum_bricks_cloud_blue": "Голубые алюминиевые кирпичи",
  "block.xycraft_world.aluminum_bricks_cloud_dark": "Тёмные алюминиевые кирпичи",
  "block.xycraft_world.aluminum_bricks_cloud_green": "Зелёные алюминиевые кирпичи",
  "block.xycraft_world.aluminum_bricks_cloud_light": "Светлые алюминиевые кирпичи",
  "block.xycraft_world.aluminum_bricks_cloud_red": "Красные алюминиевые кирпичи",
  "block.xycraft_world.aluminum_ore_deepslate": "Алюминиевая руда в глубинном сланце",
  "block.xycraft_world.aluminum_ore_kivi": "Алюминиевая руда в киви",
  "block.xycraft_world.aluminum_ore_stone": "Алюминиевая руда",
  "block.xycraft_world.aluminum_pillar_blue": "Голубой алюминиевый столб",
  "block.xycraft_world.aluminum_pillar_dark": "Тёмный алюминиевый столб",
  "block.xycraft_world.aluminum_pillar_green": "Зелёный алюминиевый столб",
  "block.xycraft_world.aluminum_pillar_light": "Светлый алюминиевый столб",
  "block.xycraft_world.aluminum_pillar_red": "Красный алюминиевый столб",
  "block.xycraft_world.aluminum_storage": "Алюминиевый блок",
  "block.xycraft_world.aluminum_tiles": "Алюминиевая плитка",
  "block.xycraft_world.aluminum_tiles_cloud_blue": "Голубая алюминиевая плитка",
  "block.xycraft_world.aluminum_tiles_cloud_dark": "Тёмная алюминиевая плитка",
  "block.xycraft_world.aluminum_tiles_cloud_green": "Зелёная алюминиевая плитка",
  "block.xycraft_world.aluminum_tiles_cloud_light": "Светлая алюминиевая плитка",
  "block.xycraft_world.aluminum_tiles_cloud_red": "Красная алюминиевая плитка",
  "block.xycraft_world.aluminum_torch": "Алюминиевый факел",
  "block.xycraft_world.aluminum_trim_blue": "Голубая алюминиевая окантовка",
  "block.xycraft_world.aluminum_trim_dark": "Тёмная алюминиевая окантовка",
  "block.xycraft_world.aluminum_trim_green": "Зелёная алюминиевая окантовка",
  "block.xycraft_world.aluminum_trim_light": "Светлая алюминиевая окантовка",
  "block.xycraft_world.aluminum_trim_red": "Красная алюминиевая окантовка",
  "block.xycraft_world.aurey_block_fx_black": "Блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_blue": "Блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_brown": "Блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_cyan": "Блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_glowing_black": "Светящийся блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_glowing_blue": "Светящийся блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_glowing_brown": "Светящийся блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_glowing_cyan": "Светящийся блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_glowing_gray": "Светящийся блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_glowing_green": "Светящийся блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_glowing_light_blue": "Светящийся блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_glowing_light_gray": "Светящийся блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_glowing_lime": "Светящийся блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_glowing_magenta": "Светящийся блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_glowing_orange": "Светящийся блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_glowing_pink": "Светящийся блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_glowing_purple": "Светящийся блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_glowing_red": "Светящийся блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_glowing_white": "Светящийся блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_glowing_yellow": "Светящийся блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_gray": "Блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_green": "Блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_light_blue": "Блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_light_gray": "Блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_lime": "Блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_magenta": "Блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_orange": "Блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_pink": "Блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_purple": "Блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_red": "Блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_white": "Блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_fx_yellow": "Блестящий ауриевый блок",
  "block.xycraft_world.aurey_block_matte_black": "Матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_blue": "Матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_brown": "Матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_cyan": "Матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_glowing_black": "Светящийся матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_glowing_blue": "Светящийся матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_glowing_brown": "Светящийся матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_glowing_cyan": "Светящийся матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_glowing_gray": "Светящийся матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_glowing_green": "Светящийся матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_glowing_light_blue": "Светящийся матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_glowing_light_gray": "Светящийся матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_glowing_lime": "Светящийся матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_glowing_magenta": "Светящийся матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_glowing_orange": "Светящийся матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_glowing_pink": "Светящийся матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_glowing_purple": "Светящийся матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_glowing_red": "Светящийся матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_glowing_white": "Светящийся матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_glowing_yellow": "Светящийся матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_gray": "Матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_green": "Матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_light_blue": "Матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_light_gray": "Матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_lime": "Матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_magenta": "Матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_orange": "Матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_pink": "Матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_purple": "Матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_red": "Матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_white": "Матовый ауриевый блок",
  "block.xycraft_world.aurey_block_matte_yellow": "Матовый ауриевый блок",
  "block.xycraft_world.copper_torch": "Медный факел",
  "block.xycraft_world.geyser": "Рудный гейзер",
  "block.xycraft_world.glass_viewer": "Смотровое стекло",
  "block.xycraft_world.glass_viewer_dark": "Тёмное смотровое стекло",
  "block.xycraft_world.glass_viewer_dire": "Страшное смотровое стекло",
  "block.xycraft_world.glass_viewer_glowing": "Светящееся смотровое стекло",
  "block.xycraft_world.glass_viewer_glowing_clear": "Страшное смотровое стекло",
  "block.xycraft_world.glass_viewer_immortal": "Бессмертное смотровое стекло",
  "block.xycraft_world.glass_viewer_phantom": "Фантомное смотровое стекло",
  "block.xycraft_world.glass_viewer_phantom_dark": "Тёмное фантомное смотровое стекло",
  "block.xycraft_world.glass_viewer_phantom_glowing": "Светящееся фантомное смотровое стекло",
  "block.xycraft_world.glass_viewer_reinforced": "Укреплённое смотровое стекло",
  "block.xycraft_world.glass_viewer_rgb_black": "RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_blue": "RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_brown": "RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_cyan": "RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_glowing_black": "Светящееся RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_glowing_blue": "Светящееся RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_glowing_brown": "Светящееся RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_glowing_cyan": "Светящееся RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_glowing_gray": "Светящееся RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_glowing_green": "Светящееся RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_glowing_light_blue": "Светящееся RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_glowing_light_gray": "Светящееся RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_glowing_lime": "Светящееся RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_glowing_magenta": "Светящееся RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_glowing_orange": "Светящееся RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_glowing_pink": "Светящееся RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_glowing_purple": "Светящееся RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_glowing_red": "Светящееся RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_glowing_white": "Светящееся RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_glowing_yellow": "Светящееся RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_gray": "RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_green": "RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_light_blue": "RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_light_gray": "RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_lime": "RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_magenta": "RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_orange": "RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_pink": "RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_purple": "RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_red": "RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_white": "RGB-стекло",
  "block.xycraft_world.glass_viewer_rgb_yellow": "RGB-стекло",
  "block.xycraft_world.glass_viewer_silicon": "Кремниевое смотровое стекло",
  "block.xycraft_world.immortal_aluminum_blue": "Голубой бессмертный алюминий",
  "block.xycraft_world.immortal_aluminum_dark": "Тёмный бессмертный алюминий",
  "block.xycraft_world.immortal_aluminum_green": "Зелёный бессмертный алюминий",
  "block.xycraft_world.immortal_aluminum_light": "Светлый бессмертный алюминий",
  "block.xycraft_world.immortal_aluminum_red": "Красный бессмертный алюминий",
  "block.xycraft_world.immortal_stone_blue": "Голубой бессмертный камень",
  "block.xycraft_world.immortal_stone_dark": "Тёмный бессмертный камень",
  "block.xycraft_world.immortal_stone_green": "Зелёный бессмертный камень",
  "block.xycraft_world.immortal_stone_light": "Светлый бессмертный камень",
  "block.xycraft_world.immortal_stone_red": "Красный бессмертный камень",
  "block.xycraft_world.inverted_bricks_cloud_blue": "Голубые инвертированные кирпичи",
  "block.xycraft_world.inverted_bricks_cloud_dark": "Тёмные инвертированные кирпичи",
  "block.xycraft_world.inverted_bricks_cloud_green": "Зелёные инвертированные кирпичи",
  "block.xycraft_world.inverted_bricks_cloud_light": "Светлые инвертированные кирпичи",
  "block.xycraft_world.inverted_bricks_cloud_red": "Красные инвертированные кирпичи",
  "block.xycraft_world.inverted_tiles_cloud_blue": "Голубая инвертированная плитка",
  "block.xycraft_world.inverted_tiles_cloud_dark": "Тёмная инвертированная плитка",
  "block.xycraft_world.inverted_tiles_cloud_green": "Зелёная инвертированная плитка",
  "block.xycraft_world.inverted_tiles_cloud_light": "Светлая инвертированная плитка",
  "block.xycraft_world.inverted_tiles_cloud_red": "Красная инвертированная плитка",
  "block.xycraft_world.kivi": "Киви",
  "block.xycraft_world.kivi_bricks": "Кивиевые кирпичи",
  "block.xycraft_world.kivi_bricks_cloud_blue": "Голубые кивиевые кирпичи",
  "block.xycraft_world.kivi_bricks_cloud_dark": "Тёмные кивиевые кирпичи",
  "block.xycraft_world.kivi_bricks_cloud_green": "Зелёные кивиевые кирпичи",
  "block.xycraft_world.kivi_bricks_cloud_light": "Светлые кивиевые кирпичи",
  "block.xycraft_world.kivi_bricks_cloud_red": "Красные кивиевые кирпичи",
  "block.xycraft_world.kivi_pillar_blue": "Голубой кивиевый столб",
  "block.xycraft_world.kivi_pillar_dark": "Тёмный кивиевый столб",
  "block.xycraft_world.kivi_pillar_green": "Зелёный кивиевый столб",
  "block.xycraft_world.kivi_pillar_light": "Светлый кивиевый столб",
  "block.xycraft_world.kivi_pillar_red": "Красный кивиевый столб",
  "block.xycraft_world.kivi_rajan": "Киви раян",
  "block.xycraft_world.kivi_tiles": "Кивиевая плитка",
  "block.xycraft_world.kivi_tiles_cloud_blue": "Голубая кивиевая плитка",
  "block.xycraft_world.kivi_tiles_cloud_dark": "Тёмная кивиевая плитка",
  "block.xycraft_world.kivi_tiles_cloud_green": "Зелёная кивиевая плитка",
  "block.xycraft_world.kivi_tiles_cloud_light": "Светлая кивиевая плитка",
  "block.xycraft_world.kivi_tiles_cloud_red": "Красная кивиевая плитка",
  "block.xycraft_world.kivi_trim_blue": "Голубая кивиевая окантовка",
  "block.xycraft_world.kivi_trim_dark": "Тёмная кивиевая окантовка",
  "block.xycraft_world.kivi_trim_green": "Зелёная кивиевая окантовка",
  "block.xycraft_world.kivi_trim_light": "Светлая кивиевая окантовка",
  "block.xycraft_world.kivi_trim_red": "Красная кивиевая окантовка",
  "block.xycraft_world.lamp_cube_black": "RGB-кубовая лампа",
  "block.xycraft_world.lamp_cube_blue": "RGB-кубовая лампа",
  "block.xycraft_world.lamp_cube_brown": "RGB-кубовая лампа",
  "block.xycraft_world.lamp_cube_cyan": "RGB-кубовая лампа",
  "block.xycraft_world.lamp_cube_gray": "RGB-кубовая лампа",
  "block.xycraft_world.lamp_cube_green": "RGB-кубовая лампа",
  "block.xycraft_world.lamp_cube_light_blue": "RGB-кубовая лампа",
  "block.xycraft_world.lamp_cube_light_gray": "RGB-кубовая лампа",
  "block.xycraft_world.lamp_cube_lime": "RGB-кубовая лампа",
  "block.xycraft_world.lamp_cube_magenta": "RGB-кубовая лампа",
  "block.xycraft_world.lamp_cube_orange": "RGB-кубовая лампа",
  "block.xycraft_world.lamp_cube_pink": "RGB-кубовая лампа",
  "block.xycraft_world.lamp_cube_purple": "RGB-кубовая лампа",
  "block.xycraft_world.lamp_cube_red": "RGB-кубовая лампа",
  "block.xycraft_world.lamp_cube_white": "RGB-кубовая лампа",
  "block.xycraft_world.lamp_cube_yellow": "RGB-кубовая лампа",
  "block.xycraft_world.lamp_flush_black": "RGB-встраиваемая лампа",
  "block.xycraft_world.lamp_flush_blue": "RGB-встраиваемая лампа",
  "block.xycraft_world.lamp_flush_brown": "RGB-встраиваемая лампа",
  "block.xycraft_world.lamp_flush_cyan": "RGB-встраиваемая лампа",
  "block.xycraft_world.lamp_flush_gray": "RGB-встраиваемая лампа",
  "block.xycraft_world.lamp_flush_green": "RGB-встраиваемая лампа",
  "block.xycraft_world.lamp_flush_light_blue": "RGB-встраиваемая лампа",
  "block.xycraft_world.lamp_flush_light_gray": "RGB-встраиваемая лампа",
  "block.xycraft_world.lamp_flush_lime": "RGB-встраиваемая лампа",
  "block.xycraft_world.lamp_flush_magenta": "RGB-встраиваемая лампа",
  "block.xycraft_world.lamp_flush_orange": "RGB-встраиваемая лампа",
  "block.xycraft_world.lamp_flush_pink": "RGB-встраиваемая лампа",
  "block.xycraft_world.lamp_flush_purple": "RGB-встраиваемая лампа",
  "block.xycraft_world.lamp_flush_red": "RGB-встраиваемая лампа",
  "block.xycraft_world.lamp_flush_white": "RGB-встраиваемая лампа",
  "block.xycraft_world.lamp_flush_yellow": "RGB-встраиваемая лампа",
  "block.xycraft_world.lamp_lantern_black": "RGB-фонарь",
  "block.xycraft_world.lamp_lantern_blue": "RGB-фонарь",
  "block.xycraft_world.lamp_lantern_brown": "RGB-фонарь",
  "block.xycraft_world.lamp_lantern_cyan": "RGB-фонарь",
  "block.xycraft_world.lamp_lantern_gray": "RGB-фонарь",
  "block.xycraft_world.lamp_lantern_green": "RGB-фонарь",
  "block.xycraft_world.lamp_lantern_light_blue": "RGB-фонарь",
  "block.xycraft_world.lamp_lantern_light_gray": "RGB-фонарь",
  "block.xycraft_world.lamp_lantern_lime": "RGB-фонарь",
  "block.xycraft_world.lamp_lantern_magenta": "RGB-фонарь",
  "block.xycraft_world.lamp_lantern_orange": "RGB-фонарь",
  "block.xycraft_world.lamp_lantern_pink": "RGB-фонарь",
  "block.xycraft_world.lamp_lantern_purple": "RGB-фонарь",
  "block.xycraft_world.lamp_lantern_red": "RGB-фонарь",
  "block.xycraft_world.lamp_lantern_white": "RGB-фонарь",
  "block.xycraft_world.lamp_lantern_yellow": "RGB-фонарь",
  "block.xycraft_world.lamp_pillar_black": "RGB-столбовая лампа",
  "block.xycraft_world.lamp_pillar_blue": "RGB-столбовая лампа",
  "block.xycraft_world.lamp_pillar_brown": "RGB-столбовая лампа",
  "block.xycraft_world.lamp_pillar_cyan": "RGB-столбовая лампа",
  "block.xycraft_world.lamp_pillar_gray": "RGB-столбовая лампа",
  "block.xycraft_world.lamp_pillar_green": "RGB-столбовая лампа",
  "block.xycraft_world.lamp_pillar_light_blue": "RGB-столбовая лампа",
  "block.xycraft_world.lamp_pillar_light_gray": "RGB-столбовая лампа",
  "block.xycraft_world.lamp_pillar_lime": "RGB-столбовая лампа",
  "block.xycraft_world.lamp_pillar_magenta": "RGB-столбовая лампа",
  "block.xycraft_world.lamp_pillar_orange": "RGB-столбовая лампа",
  "block.xycraft_world.lamp_pillar_pink": "RGB-столбовая лампа",
  "block.xycraft_world.lamp_pillar_purple": "RGB-столбовая лампа",
  "block.xycraft_world.lamp_pillar_red": "RGB-столбовая лампа",
  "block.xycraft_world.lamp_pillar_white": "RGB-столбовая лампа",
  "block.xycraft_world.lamp_pillar_yellow": "RGB-столбовая лампа",
  "block.xycraft_world.lamp_rgb_glowing_black": "Светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_blue": "Светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_brown": "Светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_cyan": "Светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_gray": "Светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_green": "Светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_black": "Инвертированная светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_blue": "Инвертированная светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_brown": "Инвертированная светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_cyan": "Инвертированная светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_gray": "Инвертированная светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_green": "Инвертированная светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_light_blue": "Инвертированная светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_light_gray": "Инвертированная светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_lime": "Инвертированная светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_magenta": "Инвертированная светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_orange": "Инвертированная светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_pink": "Инвертированная светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_purple": "Инвертированная светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_red": "Инвертированная светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_white": "Инвертированная светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_inverted_yellow": "Инвертированная светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_light_blue": "Светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_light_gray": "Светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_lime": "Светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_magenta": "Светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_orange": "Светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_pink": "Светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_purple": "Светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_red": "Светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_white": "Светящаяся RGB-лампа",
  "block.xycraft_world.lamp_rgb_glowing_yellow": "Светящаяся RGB-лампа",
  "block.xycraft_world.matte_xychorium_bricks_blue": "Матовые синие кирпичи",
  "block.xycraft_world.matte_xychorium_bricks_dark": "Матовые тёмные кирпичи",
  "block.xycraft_world.matte_xychorium_bricks_green": "Матовые зелёные кирпичи",
  "block.xycraft_world.matte_xychorium_bricks_light": "Матовые светлые кирпичи",
  "block.xycraft_world.matte_xychorium_bricks_red": "Матовые красные кирпичи",
  "block.xycraft_world.matte_xychorium_bricks_shiny_blue": "Матовые блестящие синие кирпичи",
  "block.xycraft_world.matte_xychorium_bricks_shiny_dark": "Матовые блестящие тёмные кирпичи",
  "block.xycraft_world.matte_xychorium_bricks_shiny_green": "Матовые блестящие зелёные кирпичи",
  "block.xycraft_world.matte_xychorium_bricks_shiny_light": "Матовые блестящие светлые кирпичи",
  "block.xycraft_world.matte_xychorium_bricks_shiny_red": "Матовые блестящие красные кирпичи",
  "block.xycraft_world.matte_xychorium_layers_shiny_blue": "Матовые блестящие синие слои",
  "block.xycraft_world.matte_xychorium_layers_shiny_dark": "Матовые блестящие тёмные слои",
  "block.xycraft_world.matte_xychorium_layers_shiny_green": "Матовые блестящие зелёные слои",
  "block.xycraft_world.matte_xychorium_layers_shiny_light": "Матовые блестящие светлые слои",
  "block.xycraft_world.matte_xychorium_layers_shiny_red": "Матовые блестящие красные слои",
  "block.xycraft_world.raw_aluminum_block": "Блок сырого алюминия",
  "block.xycraft_world.smooth_kivi": "Гладкий киви",
  "block.xycraft_world.xychorium_ore_deepslate_blue": "Голубая ксихориумовая руда в глубинном сланце",
  "block.xycraft_world.xychorium_ore_deepslate_dark": "Тёмная ксихориумовая руда в глубинном сланце",
  "block.xycraft_world.xychorium_ore_deepslate_green": "Зелёная ксихориумовая руда в глубинном сланце",
  "block.xycraft_world.xychorium_ore_deepslate_light": "Светлая ксихориумовая руда в глубинном сланце",
  "block.xycraft_world.xychorium_ore_deepslate_red": "Красная ксихориумовая руда в глубинном сланце",
  "block.xycraft_world.xychorium_ore_kivi_blue": "Голубая ксихориумовая руда в киви",
  "block.xycraft_world.xychorium_ore_kivi_dark": "Тёмная ксихориумовая руда в киви",
  "block.xycraft_world.xychorium_ore_kivi_green": "Зелёная ксихориумовая руда в киви",
  "block.xycraft_world.xychorium_ore_kivi_light": "Светлая ксихориумовая руда в киви",
  "block.xycraft_world.xychorium_ore_kivi_red": "Красная ксихориумовая руда в киви",
  "block.xycraft_world.xychorium_ore_stone_blue": "Голубая ксихориумовая руда",
  "block.xycraft_world.xychorium_ore_stone_dark": "Тёмная ксихориумовая руда",
  "block.xycraft_world.xychorium_ore_stone_green": "Зелёная ксихориумовая руда",
  "block.xycraft_world.xychorium_ore_stone_light": "Светлая ксихориумовая руда",
  "block.xycraft_world.xychorium_ore_stone_red": "Красная ксихориумовая руда",
  "block.xycraft_world.xychorium_storage_blue": "Голубой блок ксихориума",
  "block.xycraft_world.xychorium_storage_dark": "Тёмный блок ксихориума",
  "block.xycraft_world.xychorium_storage_green": "Зелёный блок ксихориума",
  "block.xycraft_world.xychorium_storage_light": "Светлый блок ксихориума",
  "block.xycraft_world.xychorium_storage_red": "Красный блок ксихориума",
  "chemical.xycraft_world.clean_aluminum_slurry": "Чистая алюминиевая суспензия",
  "chemical.xycraft_world.dirty_aluminum_slurry": "Грязная алюминиевая суспензия",
  "item.xycraft_world.aluminum_ingot": "Алюминиевый слиток",
  "item.xycraft_world.aluminum_nugget": "Алюминиевый самородок",
  "item.xycraft_world.raw_aluminum": "Сырой алюминий",
  "item.xycraft_world.xychorium_gem_blue": "Голубой ксихориум",
  "item.xycraft_world.xychorium_gem_dark": "Тёмный ксихориум",
  "item.xycraft_world.xychorium_gem_green": "Зелёный ксихориум",
  "item.xycraft_world.xychorium_gem_light": "Светлый ксихориум",
  "item.xycraft_world.xychorium_gem_red": "Красный ксихориум",
  "itemGroup.xycraft_world_tab": "XyCraft World",
  "itemGroup.xycraft_world": "XyCraft World"
}